uuid: 3c9ea6d1-b896-4816-880a-d90833018f0d
langcode: en
status: true
dependencies:
  module:
    - menu_trail_by_path
third_party_settings:
  menu_trail_by_path:
    trail_source: ''
id: organizational-development-and-l
label: 'Organizational Development and Learning'
description: 'ODL department'
locked: false
